RealmDB.Host     = "127.0.0.1"
RealmDB.Port     = 3306
RealmDB.User     = "root"
RealmDB.Password = ""
RealmDB.Database = "realmdb"

Bind.IP          = "0.0.0.0"
Bind.Port        = 3724

##########################################################################
# CONSOLE LOGGING OPTIONS
#
# LogLevel
#   Description
#       Set the log level for the realmserver console.
#   Options
#       NORMAL  = 0x1
#       ERROR   = 0x2
#       DUMP    = 0x4
#       INIT    = 0x8
#       MISC    = 0x10
#       CMD     = 0x20
#       DEBUG   = 0x40
#       DEFAULT = 0x80
#   Usage
#       The log level is set by a mask.
#       For more than one log level just add up the mask values.
#   Example
#       LogLevel: 0x41 (NORMAL + DEBUG)
#       LogLevel: 0xFF (All options added up)
#   Default
#       LogLevel: 0x9
#
##########################################################################

LogLevel = 0x9
